bzimport set Reference to bz50781.
Eloquence created this task.Via LegacyJul 5 2013, 1:17 AM
Jdforrester-WMF added a comment.Via ConduitJul 5 2013, 4:24 PM

I'm going to add MSIE to the list, given that we really should get it working again.

Jdforrester-WMF added a comment.Via ConduitNov 3 2014, 4:21 PM

There's no real point adding Bugzilla aliases, as Phabricator doesn't support them so they're going to get dropped in a matter of weeks.

Jdforrester-WMF moved this task to Backlog on the VisualEditor workboard.Via WebNov 24 2014, 1:22 AM
Jdforrester-WMF closed this task as "Resolved".Via WebJan 28 2015, 6:00 AM
Jdforrester-WMF claimed this task.
Neil_P._Quinn_WMF changed the status of blocking task T53274: VisualEditor: Samsung browser fails the blacklist from "Open" to "Stalled".Via WebJul 24 2015, 11:40 PM
Neil_P._Quinn_WMF changed the status of blocking task T53274: VisualEditor: Samsung browser fails the blacklist from "Stalled" to "Open".Via WebJul 25 2015, 9:01 PM

Add Comment